﻿body {
    background: #f7f7f7 url(imagesbody-bj.jpg) center top no-repeat;
}




input::-webkit-input-placeholder { /* WebKit browsers */
　　letter-spacing:5px;
  
　　}
　　:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
　　letter-spacing:5px;
　　}
　　::-moz-placeholder { /* Mozilla Firefox 19+ */
　　letter-spacing:5px;
　　}
　　:-ms-input-placeholder { /* Internet Explorer 10+ */
　　letter-spacing:5px;
　　}

/*头部 begin*/

.head {
    width: 100%;
}

.head-top {
    width: 100%;
    height: 40px;
    background: #044976;
}

.head-top-main {
    margin: auto;
    width: 1200px;
    overflow: hidden;
    line-height: 40px;
}

.head-top-main .date {
    float: left;
    display: inline-block;
    color: #fff;
}

.head-top-main .backhome {
    float: right;
    color: #fff;
}

.head-top-main .backhome img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 2px;
}

.head-top-main .backhome:hover {
    text-decoration: none;
}

.head-logo {
    margin: auto;
    width: 1200px;
    text-align: center;
    padding: 15px 0px;
}

.search {
    margin: auto;
    width: 560px;
    overflow: hidden;
}

.search li {
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
}

.input_1a {
    float: left;
    width: 380px;
    height: 35px;
    line-height: 35px;
    padding: 0px 5px;
    vertical-align: baseline;
    border: 1px solid #a0a0a0;
    background: url(imagesinput_1.gif) no-repeat;
    color: #808080;
}

.btn_search1 {
    float: left;
    background: transparent url(imagesbtn_search1.gif) no-repeat;
    border: 0px;
    cursor: pointer;
    text-align: center;
    vertical-align: baseline;
    width: 109px;
    height: 35px;
}

.gjjs,
.gjjs:hover {
    float: right;
    color: #2f6698;
    font-size: 12px;
    line-height: 35px;
}

.color1 {
    color: #2f6698;
}

.hotxinfo a {
    margin-right: 5px;
}






/*头部end*/


/*中间内容 begin*/

.contbox {}

.content {
    margin: auto;
    width: 780px;
    margin-top: 20px;
}

.Width962 {
    width: 962px;
}

.contnav {
	position:relative;
}

.menuleft {
    float: left;
    width: 230px;

}

.menulist h2 {
    width: 230px;
    height: 108px;
    background: #2f6699;
    color: #fff;
    text-align: center;
}

.menulist {
    margin-bottom: 2px;
    cursor: pointer;


}

.menulist:last-child {
    margin-bottom: 0px;
}

.menulist h2 span {
    display: block;
    font-size: 18px;
    font-weight: 500;
}

.menulist h2 img {
    margin-top: 12px;
}




/*首页展出菜单 begin*/

.check h2 {
    position: relative;
    z-index: 4;
    width: 231px;
    background: #fff;
    color: #2f6699;
    border: 1px solid #2f6699;
    border-right: 0px;
}

.menucc {
    position: absolute;
    z-index: 3;
    background: #fff;
    width: 732px;
    min-height: 328px;
    border: 1px solid #2f6699;
    left: 230px;
    top: 0px;
    display: none;
}

.menucc-list {
    margin: auto;
    width: 90%;
    padding: 15px 0px;
}

.menucc-list ul li {
    float: left;
    display: inline-block;
    width: 128px;
    height: 60px;
    position:relative;
}

.menucc-list ul li .cc-title {
    /*display:inline-block; 
    _zoom:1;*/
    *display:block;
    width: 128px;
    height: 60px;
    line-height: 60px;
    color: #000;
    font-size: 16px;
}
.menucc-list ul li .cc-title{
	display: inline;
}
.menucc-list ul li .cc-title:hover {
    color: #2f6699;
}

.menucc-list ul li .cc-dt {
    position: absolute;
    z-index: 777;
    background: #eaeaea;
    top:50px;
    left: -10px;
    padding: 10px 10px;
    display: none;
}

.cc-dt:after {
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom-color: #eaeaea;
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -3px;
}

.menucc-list ul li .cc-dt dd {
    line-height: 34px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
}

.cc-dt dd a {
	display: block;
    font-size: 16px;
    color: #000;
}

.cc-dt dd a:hover {
    color: #2073db;
}

.menucc-list ul li .cc-dt dd:last-child {
    border-bottom: 0px;
}


.blocknav {
    padding: 10px 15px;
    overflow: hidden;
}

.blocknav ul li {
    float: left;
    width: 220px;
    width: 214px \9;
    height: 68px;
    background: #eff6f9;
    border: 1px solid #ddd;
    color: #434343;
    text-align: center;
    line-height: 68px;
    margin-right: 8px;
    margin-left: 5px;
    margin-bottom: 8px;
}

.blocknav ul li em {
    display: inline-block;
    width: 70%;
    height: 40px;
    line-height: 40px;
    margin-top: 12px;
    vertical-align: top;
    text-align: left;
}

.blocknav ul li a {
    color: #434343;
}

.blocknav ul li a img {
    vertical-align: inherit;
    margin-top:12px;
    margin-right: 5px;
}

.blocknav ul li a em {
    display: inline-block;
    width: 70%;
    height: 40px;
    line-height: 40px;
    margin-top: 12px;
    vertical-align: top;
    text-align: left;
}

.blocknav ul li.morewidth a em {
    line-height: 20px;
}



.maincenter {
    margin: auto;
    width: 561px;
    height: 140px;
    margin-top: 90px;
    border-right: 1px solid #e0e0e0;
}

.maincenter ul li {
    float: left;
    width: 140px;
    width: 139px \9;
    height: 140px;
    border: 1px solid #e0e0e0;
    border-right: 0px;
    text-align: center;
    font-size: 16px;
}

.maincenter ul li.check {
    background: #2f6699;
}

.maincenter ul li.check a {
    color: #fff;
}

.maincenter ul li img {
    display: inline-block;
    width: 82px;
    height: 75px;
    margin-top: 16px;
}



/*图片切换*/

.slideImg {
    float: left;
    width: 720px;
    height: 328px;
    margin-left: 12px;
}

.pointImg {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 328px;
}

.img-more {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 50%;
    width: 26px;

    margin-top: -25px;
    background: rgba(47, 102, 153, 0.9);
    background: #2f6699 \9;
    color: #fff;
    text-align: center;
    font-size: 14px;
    -moz-border-radius: 5px 0px 0px 5px;
         border-radius: 5px 0px 0px 5px;
    padding: 10px 0px;
    border: 1px solid #1f5d97;
}

.img-more:hover {
    color: #edd71f;
}

.pointImg ul {
    position: absolute;
}

.pointImg ul li {
    position: relative;
    float: left;
    overflow: hidden;
    height: 100%;
}

.pointImg ul li img {
    width: 720px;
    height: 328px;
}

.pointImg ul li p {
    font-size: 15px;
    line-height: 34px;
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    height: 34px;
    text-indent: 5px;
    color: #fff;
    background: rgba(0, 0, 0, .6);
}

.pointImg ul li p em {
    display: block;
    overflow: hidden;
    width: 70%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.pointImg .btnBg {
    position: absolute;
    z-index: 9;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
}

.pointImg .btn {
    position: absolute;
    z-index: 2;
    right: 10px;
    bottom: 20px;
    width: 96%;
    height: 5px;
    text-align: right;
}

.pointImg .btn span {
    font-size: 0;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 10px;
    cursor: pointer;
    background: #cecece;
}

.pointImg .btn span.on {
    background: #c8080b;
}






/*图片切换 end*/

.btnsite {
    margin-top: 10px;
    overflow: hidden;
}

.btnsite a {
    display: inline-block;
    margin-right: -2px;
    height: 70px;
}

.btnsite a.btn-1 img {
    width: 240px;
    height: 70px;
}

.btnsite a.btn-2 img {
    width: 220px;
    height: 70px;
}

.btnsite a.btn-3 img {
    width: 206px;
    height: 70px;
}

.btnsite a.btn-4 img {
    width: 290px;
    height: 70px;
}

.cont-info {
    margin-top: 10px;
    overflow: hidden;
}

.notice {
    float: left;
    width: 300px;
    height: 270px;
    border: 1px solid #dedede;
    background: #fff;
}

.noticenav {
    width: 100%;
    height: 40px;
    background: #f1f1f1;
}

.notice-biao {
    float: left;
    position: relative;
    width: 120px;
    height: 40px;
    background: #2d6d9d;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

.notice-biao:before {
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top-color: #2d6d9d;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -3px;
}

.more {
    float: right;
    margin-right: 10px;
    font-size: 12px;
    color: #4f4f4f;
    line-height: 40px;
}

.notice-info ul {
    padding: 8px 6px;
}

.notice-info ul li {
    width: 100%;
    width: 96% \9;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0px 5px;
}

.notice-info ul li img {
    width: 13px;
    height: 13px;
    margin-right: 2px;
    vertical-align: inherit;
}

.work-news {
    float: left;
    width: 440px;
    height: 270px;
    border: 1px solid #dedede;
    background: #fff;
    margin-left: 10px;
}

.notice-all div {
    float: left;
    width: 90px;
    text-align: center;
    line-height: 40px;
    color: #292929;
    cursor: pointer;
}

.notice-all div.notice-biao {
    color: #fff;
}

.work-info {
    display: none;
}

.work-info ul {
    padding: 8px 6px;
}

.work-info ul li {
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0px 5px;
}

.work-info ul li img {
    width: 13px;
    height: 13px;
    margin-right: 2px;
    vertical-align: inherit;
}

.work-info ul li {
    overflow: hidden;
}

.work-info ul li a {
    float: left;
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.work-info ul li span {
    float: right;
    color: #4f4f4f;
    font-size: 12px;
    margin-right: 8px \9;
}

.leader {
    float: right;
    width: 198px;
    height: 270px;
    background: #fff;
}

.leader-nav {
    width: 100%;
    height: 40px;
    background: #2d6d9d;
    color: #fff;
    line-height: 40px;
    text-indent: 20px;
}

.leadcont {
    padding: 5px 8px;
}

.leadcont ul li {
    line-height: 27px;

    padding: 5px 0px;
}

.leadcont ul li:first-child {
    border-bottom: 1px solid #c5c5c5;
}


.leadcont ul li a {
    display: inline-block;
    width: 55px;
    margin-right: 5px;
}

.cont-boot {
    margin-top: 16px;

    margin-bottom: 16px;
}

.leftmenu {
    float: left;
    width: 154px;
    position: relative;
}

.menu-gou {
    width: 154px;
    height: 50px;
}

.menu-gou:first-child {
    margin-bottom: 18px;
}

.menu-gou .nsjg {
    display: block;
    width: 154px;
    height: 50px;
    background: #cd3c3e;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.menu-gou .wsjg {
    display: block;
    width: 154px;
    height: 50px;
    background: #2887d7;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.goucont {
    position: absolute;
    z-index: 3;
    left: 154px;
    top: 0px;
    display: none;
}

.goucont-ul {
    width: 806px;

    background: #fff;
}

.goucont-ws {
    top: 68px;
}

.ns-jgou {
    border: 2px solid #cd3c3e;
}

.goucont-ul ul {
    overflow: hidden;
    margin: 15px 18px;
}

.goucont-ul ul li {
    float: left;
    display: block;
    padding: 0px 10px;
    height: 38px;
    line-height: 38px;
    background: #f1f1f1;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.goucont-ul ul li:hover {
    background: #b3b3b3;
}

.goucont-ul ul li:hover a {
    color: #fff;
}

.ws-jgou {
    border: 2px solid #2887d7;
}

.ns-jgou ul li {
    width: 143px;
}

.ws-jgou ul li {
    width: 242px;
    padding: 0px 10px;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wxkuang {
    float: left;
    width: 100px;
    height: 118px;
    background: #fff;
    margin-left: 10px;
    text-align: center;
    border: 1px solid #e6e6e6;
}

.wxkuang p {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #383838;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.link {
    float: left;
    width: 470px;
    width: 462px \9;
    height: 118px;
    border: 1px solid #e6e6e6;
    background: #fff;
    margin-left: 8px;
}

.link-nav {
    float: left;
    width: 40px;
    height: 118px;
    background: #2d6d9d;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.link-nav p {
    margin-top: 10px;
}

.link-info {
    float: left;
    width: 410px;
    width: 380px \9;
    padding: 5px 10px;
    margin-left: 15px;
}

.link-info li {
    float: left;
    width: 120px;
    width: 110px \9;
    height: 35px;
    margin-right: 10px;
    margin-right: 15px \9;
    line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}





/*中间内容 end*/


/*尾部begin*/

.foot {
    width: 100%;
    border-top: 6px solid #2d6d9d;
    background: url(imagesboot-bj.jpg) center center no-repeat;
}

.footmain {
    margin: auto;
    width: 962px;
    padding: 15px 0px;
}

.footmain p {
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    color: #000;
}

.footmain p img {

    vertical-align: middle;
}

.ftimg {
    margin-top: 10px;
}

.ftimg img {
    margin-right: 5px;
}

.Imgft img {
    width: auto;
    height: 40px;
}



/*尾部 end*/


/*列表页 begin*/

.listmm {}

.leftlistmenu {
    position: absolute;

    float: left;
    margin-left: -210px;
    width: 200px;
    margin-bottom: 10px;
}

.leftlistmenu h2 {
    width: 100%;
    height: 58px;
    background: #00478d;
    text-indent: 40px;
    line-height: 58px;
    font-size: 20px;
    color: #fff;
}

.leftlistmenu h2 img {
    margin-right: 5px;
}

.list-menu-li {
    background: #fff;
    border: 1px solid #e3e3e3;
    padding: 20px 0px;
}

.list-menu-li ul {
    padding: 0px 20px;
}

.list-menu-li ul li {
    height: 40px;
    line-height: 40px;
    background: #f1f1f1;
    text-align: center;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.small-list ul li {
    height: 30px;
    line-height: 30px;
    background: #f1f1f1;
    text-align: left;
    margin-bottom: 5px;
    text-indent: 8px;
}

.list-menu-li ul li:hover,
.list-menu-li ul li.check {
    background: #f1f1f1 url("imageslist-back.gif") left top no-repeat;
}

.list-menu-li ul li:last-child {
    margin-bottom: 0px;
}

.list-menu-li ul li a {
    color: #414141;
    display: block;
}

.rightlist {

    width: 100%;
    background: #fff;
    margin-bottom: 20px;
}

.mu-rightlist {
    background: none;
    min-height: 750px;
}

.mu-cont {
    background: #fff;
    margin-bottom: 10px;
}

.Width940 {
    width: 940px;
}

.user-site {
    height: 48px;
    border-bottom: 1px solid #ccc;
    line-height: 48px;
    text-indent: 10px;
}

.user-site h2 {
    width: 150px;
    line-height: 48px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #1072d8;
}

.list-contbox {
    padding: 10px 15px;
}

.list-contbox ul li {
    height: 34px;
    line-height: 34px;
    overflow: hidden;
}

.list-contbox ul li a {
    float: left;
    width: 80%;

    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #000;
}

.list-contbox ul li a:hover {
    color: #f00;
}

.list-contbox ul li a img {
    margin-right: 5px;
}

.list-contbox ul li span {
    float: right;
    color: #959595;
}

.fenye {
    margin: 20px 0px;
    overflow: hidden;
    padding-top: 10px;
}

.fyp {
    text-align: center
}

.fyp a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ddd;
    margin-right: 5px;
}

.fyp a.hovera {

    border: 1px solid #00478d;
    color: #fff;
    background: #00478d;
}

.listimg-contbox {
    padding: 10px 10px;
}

.listimg-contbox ul {
    overflow: hidden;
}

.listimg-contbox ul li {
    float: left;
    width: 230px;
    margin-right: 18px;
    margin-left: 18px;
    margin-bottom: 15px;
}

.listimg-contbox ul li img {
    width: 230px;
    height: 156px;
}

.listimg-contbox ul li p {
    width: 100%;
    height: 36px;
    line-height: 36px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    color: #000;
}

.allwidth {
    width: 100%;
}

.allwidth .listimg-contbox ul li {
    margin-right: 10px;
    margin-left: 10px;
}



/*列表页 end*/


/*内容页 begin*/

.cont-contbox {
    padding: 10px 15px;
}

.cont-contbox h2,
.imgSlideBox h2 {
    margin: auto;
    width: 96%;

    line-height: 38px;
    font-size: 18px;
    color: #393939;

    text-align: center;
}

.autom {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #666;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.contentinfo {
    margin: 20px 0px;
    text-align: center;
}

.contentinfo img {
    max-width: 100%;
    margin-bottom: 10px;
}

.contentinfo p {
    text-align: left;
    line-height: 30px;
    color: #000;
    word-break: break-all;
    text-justify: inter-ideograph;
}

.widthAll {
    width: 100%;
}

.leftsite {
    float: left;
}

.hotnews {

    float: right;
    margin-right: -210px;
    width: 200px;
}

.hotnews-info {
    width: 100%;
    background: #fff;
    border: 1px solid #e3e3e3;
}

.hotnews-info h2 {
    width: 100%;
    height: 40px;
    background: #f1f1f1;
    border-top: 2px solid #00478d;
    line-height: 40px;
    font-size: 16px;
    text-indent: 10px;
}

.hotnews-info ul {
    padding: 10px 10px;
    padding-top: 0px;
}

.hotnews-info ul li {
    line-height: 30px;
    height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}



/*内容页 end*/


/*留言须知 begin*/

.ly-notice {
    background: #fff;
    margin-bottom: 20px;
    padding: 20px 25px;
}

.ly-notice .lyxz {
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}

.redcolor {
    font-size: 14px;
    color: #f00;
    line-height: 30px;
}

.tkxinfo {
    line-height: 36px;
    color: #000;
}

.ag-btn {
    margin-top: 40px;
    text-align: center;
}

.ag-btn a {

    display: inline-block;
    background: #75ae1b;
    padding: 8px 30px;
    color: #fff;
}



/*留言须知 end*/


/*意见征集 begin*/

.message {
    width: 600px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 30px;
    background: #fff;
}

.message table tr td,
.result-uo table tr td {
    font-size: 14px;
    padding: 10px 0;
    border: 1px solid #eee;
    color: #4c4c4c;
}

.infotext {
    font-size: 14px;
    line-height: 40px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}

.infotext:last-child {
    border-bottom: 0;
}

.infotitle {
    font-size: 15px;
    display: block;
    float: left;
    width: 150px;
    text-align: center;
    border-right: 1px solid #eee;
    background: #f8fcfe;
}

.infoul {
    float: left;
    width: 400px;
    padding-left: 20px;
}

.infoul select,
.infoul input {
    float: left;
    display: block;
    width: 280px;
    height: 34px;
    text-indent: 10px;
    border: 1px solid #dcdcdc;
    margin-right: 5px;
}

.infoul input.yzm {
    width: 100px;
}

.yzm-img {
    display: inline-block;
    margin-top: 5px;
    margin-left: 10px;
}

.textm {
    line-height: 122px;
    height: 122px;
}

.infoul textarea {
    font-size: 14px;
    width: 100%;
    height: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #dcdcdc;
}

.zxbtn {
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
}

.zxbtn a {
    font-size: 14px;
    display: inline-block;
    margin-right: 10px;
    padding: 8px 20px;
    color: #fff;
    -moz-border-radius: 5px;
         border-radius: 5px;
}

.zxbtn a.rebtn {
    background: #00478d;
}

.zxbtn a.seebtn {
    background: #13d0a6;
}

.import {
    float: left;
    display: block;
    line-height: 34px;
}

.import em {
    color: #f00;
}

.infoul input.yzmbox {
    width: 120px;
}

.import a {
    color: #ae1b2d;
    margin-left: 10px;
}



/*意见征集 end*/


/*主任信箱 begin*/

.small-text {
    font-size: 12px;
    color: #949494;
    text-align: center;
    padding: 10px 0px;
}

.table-ims {
    margin-top: 10px;
}

.table-head {
    background: #2d6d9d;
    padding: 10px 0px;
    color: #fff;
    overflow: hidden;
}

.table-ims h2 {
    float: left;
    width: 40%;
    font-size: 16px;
    text-indent: 10px;
    line-height: 1.8;
}

.table-ims h2 img {
    width: 22px;
    vertical-align: sub;
    margin-right: 5px
}

.table-ims table {
    width: 100%;
    color: #000;
}

.table-ims table a {
    display: block;
    width: 400px;
    height: 20px;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.table-ims table td,
.table-ims table th {
    padding: 0.55rem;
}

.td1 {
    width: 200px;
}

.td21 {
    text-align: center;
}

.input-search {
    float: right;
    position: relative;
    width: 280px;
    margin-right: 10px;
    overflow: hidden;
}

.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    -moz-border-radius: 1px;
         border-radius: 1px;
    color: inherit;
    display: block;
    padding: 6px 12px;
    -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    -webkit-transition: border-color 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s;
    -moz-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s, -moz-box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s, -moz-box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    font-size: 14px;
}

.input-search-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    padding: 0 10px;
    background: 0 0;
    border: none;
    -moz-border-radius: 0 200px 200px 0;
         border-radius: 0 200px 200px 0;
}

.icon {
    color: #4c4c4c;
}

.control-label {
    margin-top: 8px;
}

.se-centerbox {
    margin: auto;
    width: 70%;
}

.center .form-control {
    margin-right: 0px;
}

.center .input-group {
    margin-top: 1px;
}

.btn {
    font-size: 0.8rem;
}

.mailtitle {
    width: 190px;
    height: 34px;
    border: 1px solid #e5e6e7;
    text-indent: 10px;
}

.se-set {
    width: 150px;
    height: 34px;
    border: 1px solid #e5e6e7;
}

.sea-table tr {
    height: 60px;
    padding: 10px 0px;
}

.date-box {
    display: inline-block;
    width: 90px;
    _width: 88px;
    /*ie6 支持*/
    *width: 88px;
    /*ie67 支持*/
    *+width: 88px;
    /*ie7 支持*/
    width: 88px \9;
    /*ie678 支持*/
    width: 88px \0;
    /*ie68 支持*/
    height: 34px;
    border: 1px solid #e5e6e7;
    padding: 0px 5px;
}

.btn-primary {
    padding: 6px 15px \9;
    -moz-border-radius: 5px \9;
         border-radius: 5px \9;
}

.table-ims table td,
.table-ims table th {
    padding: 9px \9;
}

.table td,
.table th {
    border: 1px solid #ccc;
}



/*图片滑动页 begin*/

.imgSlideBox {
    position: relative;

    padding: 10px 0px;
    height: 640px;
}

#imageShow {
    position: absolute;
    float: left;
    width: 760px;
    margin-top: 10px;
    margin-left: 10px;
    display: inline;
    padding-top: 10px;
    border-bottom: 1px solid #fff;
    background: #F4F4F4;
}

#imageShow .imagebg {
    height: 434px;
    overflow: hidden;
    position: relative;
}

#imageShow .imagebg li {
    height: 434px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    filter: alpha(opacity=0);
    opacity: 0;
}

#imageShow .imagebg li a.bannerbg_main {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    height: 434px;
    display: block;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
}

.scrollbg {
    margin-top: 10px;
    height: 80px;
    background: #e1e1e1;
}

.scroll {
    margin: 0 auto;
    width: 760px;
    height: 76px;
    position: relative;
}

.s_pre,
.s_next {
    display: block;
    width: 48px;
    height: 76px;
    position: absolute;
}

a.s_pre {
    background: url(imagesarrow_l.png);
    top: 4px;
    left: 0;
}

a.s_pre:hover {
    background: url(imagesarrow_l_on.png);
}

a.s_next {
    background: url(imagesarrow_r.png);
    top: 4px;
    right: 0;
}

a.s_next:hover {
    background: url(imagesarrow_r_on.png);
}

.outScroll_pic {
    height: 76px;
    margin-left: 50px;
    overflow: hidden;
    position: relative;
    width: 670px;
    top: 2px;
}

.outScroll_pic .scroll_pic {
    position: absolute
}

.scroll_pic {
    margin: 0 auto;
    width: 40000px;
    height: 76px;
}

.scroll_pic li {
    float: left;
    height: 65px;
    width: 110px;
    margin: 5px 9px;
    _margin: 5px 14px 5px 4px;
    cursor: pointer;
    background: #000;
}

.scroll_pic li img {
    width: 110px;
    height: 65px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.scroll_pic li:hover img,
.scroll_pic li:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

.scroll_pic li.currently img {
    filter: alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}

.scroll .current {
    width: 112px;
    height: 68px;
    border: 2px #c00 solid;
    z-index: 10;
    position: absolute;
    top: 5px;
    left: 0;
}

.zIndex {
    position: absolute;
    z-index: 5;
    top: 0;
    height: 434px;
    left: 0;
    right: 0;
}

a.zIndex-btnL {
    float: left;
    position: relative;
    top: 50%;
    left: 5px;
    width: 20px;
    height: 37px;
    margin-top: -18px;
    background: url(imagesarrowl.png);
}

a.zIndex-btnR {
    position: relative;
    float: right;
    top: 50%;
    right: 5px;
    width: 20px;
    height: 37px;
    margin-top: -18px;
    background: url(imagesarrowr.png);
}


/*图片滑动页 end*/

.currentTab {
    text-align: center;
    line-height: 40px;
}

.currentTab a {
    margin-left: 10px;
    margin-right: 10px;
    background: #18a2e2;
    color: #fff;
    padding: 2px 10px;
    -moz-border-radius: 5px;
         border-radius: 5px;
}

.currentTab a.check {
    background: #f60;
    color: #fff;
}